class AddNewColumnsToUsers < ActiveRecord::Migration
  def change
    add_column :users, :last_login, :timestamp, :default => DateTime.now.strftime('%Y-%m-%d %H:%M:%S')
    add_column :users, :login_count, :integer, :default => 0
    add_column :users, :session_id, :string, :default => 0
  end
end
